Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 34 n'est plus maintenu

#1 Re : [Anciennes versions] Installation des programmes » Problème de mises à jour » 12/02/2012 19:46:33

could not add package update for sane-backends-libs-1.0.22-5.fc14(i686)updates: sane-backends-libs-1.0.22-5.fc14.i686

#2 [Anciennes versions] Installation des programmes » Problème de mises à jour » 12/02/2012 12:56:45

!!_2012
Réponses : 4

Bonjour,

      Lorsque j'essaye de faire les mises à jour,495 actuellement....je n'arrive pas à les installer car pour 2 d'entre elles j'obtiens"transaction error" dans une fenêtre.D'où viens ce problème et comment le résoudre?.

Merci.

#3 Re : [Anciennes versions] Installation des programmes » Installation et problème identifiant » 12/02/2012 12:51:34

Bonjour,merci pour votre réponse.La solution était celle que vous avez décrit.

#4 [Anciennes versions] Installation des programmes » Installation et problème identifiant » 10/02/2012 13:11:07

!!_2012
Réponses : 2

Bonjour,

      Je vous sollicite car je rencontre un problème lors d'installations de programmes et de mises à jour.Lorsqu'on me demande mon identifiant,j'obtiens"authentification error".....si quelqu'un pourrait m'éclairer pour résoudre ce petit incident.A noter que je suis sûr de mon identifiant car pour ouvrir ma session il fonctionne parfaitement.

Merci.

Pied de page des forums

Propulsé par FluxBB